Subject: Ticket Assigned - Order #954864683 Heba Kidis
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 21:51:59 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #954864683 Heba Kidis 

Hello,
I have placed an order for a crib with mattress and I got it delivered and reassembled today, however the moving side isn’t working so I want to return it and exchange with another crib.I have attached a video for you to check.I need response as soon as possible.
Thank you,Heba

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3788107